﻿.icon_vnpay,
.icon_momo,
.icon_payoo,
.icon_napas
.icon_vbi_qr_pay
.icon_payment_code {
    width: 53px;
    height: 53px;
    background-size: 100%;
}
.icon_vnpay {
    background-image: url("visa.jpg");
    width: 53px;
    height: 53px;
}
.icon_payment_code {
    background-image: url("payment_code.svg");
    width: 53px;
    height: 53px;
}
.icon_momo {
    background-image: url("momo.jpg");
    width: 53px;
    height: 53px;
}
.icon_moca_pay{
    background-image: url("moca.svg");
    width: 53px;
    height: 53px;  
}
.icon_payoo {
    background-image: url("tra_gop.jpg");
    width: 53px;
    height: 53px;
}

.icon_napas {
    background-image: url("atm.jpg");
    background-size: cover;
    width: 53px;
    height: 53px;
}
.icon_vbi_qr_pay {
    background-image: url("vbi_qr_pay.jpg");
    background-size: cover;
    width: 53px;
    height: 53px;
}

.icon_pay_directly {
    background-image: url("tra_thang.svg");
    width: 23px;
    height: 24px;
}
.icon_pay_directly {
    background-image: url("tra_thang.svg");
    width: 23px;
    height: 24px;
}
.icon_installment {
    background-image: url("tra_gop.svg");
    width: 24px;
    height: 24px;
}